FARGO DTC4500e Card Printer User Guide

PLT-01669, Rev. 1.1

April 2014

Copyright

©2014 HID Global Corporation/ASSA ABLOY AB.
All rights reserved. This document may not be reproduced, disseminated or republished in any form without the prior written permission of HID Global Corporation.

Trademarks

HID GLOBAL, HID, the HID logo, iCLASS, iCLASS SE, OMNIKEY, and Seos are the trademarks or registered trademarks of HID Global Corporation, or its licensors, in the U.S. and other countries.

MIFARE, MIFARE DESFire and MIFARE DESFire EV1 are registered trademarks of NXP B.V. and are used under license.

HID Global Customer Support

North America | Europe, Middle East and Africa
HID Corporate 611 Center Ridge Drive Austin, TX 78753 866 607-7339, #6 M-F 7am-6pm CST | Phoenix Road Haverhill, Suffolk CB9 7AE England +44 1440 711 822 M-F 9am – 5pm GMT F 8:30 – 17:00 GMT
Asia Pacific | Brazil
19/F 625 King’s Road North Point, Island East Hong Kong 852 3160 9833 M-F 9am – 6pm GMT +8 | Av Guido Caloi 1985 Prédio 18 São Paulo – SP CEP : 05802-140 55 11 5514-7110 M-F 9am – 6pm ATC
support.hidglobal.com

More:

Specifications

Setup and Installation Procedures

Print Driver Installation

Printing Preferences

System Overview - Troubleshooting

Troubleshooting

Firmware Upgrades

Technical Support


Specifications

The purpose of this section is to provide you with specific information on the Regulatory Compliances, Agency Listings, Technical Specifications and Functional Specifications for the DTC4500e Card Printer.

More:

Regulatory Compliance

Safety Messages (Review Carefully)

Technical Specifications

Functional Specifications

Printer Components: Print Ribbons

Printer Components: Blank Cards


Regulatory Compliance

UL

The Card Printer is listed under UL 60950-1 (2nd edition) Information Technology Equipment

File Number: E145118

Note: This product is intended to be supplied by a Listed Power Unit marked Class 2 and rated for 24 V dc, 3.3A minimum.

CSA

The Printer manufacturer has been authorized by UL to represent the Card Printer as CSA Certified under CSA Standard C22.2 No. 60950-1-07 2nd edition

File Number: E145118

FCC

The Card Printer complies with the requirements in Part 15 of the FCC rules for a Class A digital device.

CE

The Card Printer has been tested and complies with EN300-330-1, EN300-330-2, EN301-489-1, EN301-489-3, EN55022 class A, EN55024, EN6100-3-2, EN6100-3-3, EN60950-1.

Note: Based on the above testing, the Printer manufacturer certifies that the Card Printer complies with the following European Council Directives and has placed the CE mark on the Card Printer.

LVD 2006/95/EC, EMC 2004/108/EC, R&TTE 1999/5/EC, ROHS2 2011/65/EC

Environmental

ENERGY STAR, RoHS2, China RoHS, Power supply Efficiency level V minimum

More:

Agency Listings

United States

Canada

Taiwan

Japan

Korea


Agency Listings

Emissions and Immunity Standards | FCC Part 15 Class A, RSS-GEN, RSS 210, CNS 13438, EN55022 Class A, EN55024, EN6100-3-2, EN6100-3-3, EN300-330-1, EN300-330-2, EN301-489-1, EN301-489-3, GB9254, GB17625
Safety Standards | UL IEC 60950-1 (2nd edition), CSA C22.2 No. 60950-1-07( 2nd edition), EN60950-1, GB4943, CNS14336
Additional Agency Listings | CCC, BSMI, KC


United States

This device complies with Part 15 of the FCC rules. Operation is subject to the following two conditions:

(1) This device may not cause harmful interference.

(2) This device must accept any interference received, including interference that may cause undesired operation.

Note: This equipment has been tested and found to comply with the limits for a Class A digital device, pursuant to part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference when the equipment is operated in a commercial environment. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instruction manual, may cause harmful interference to radio communications. Operation of this equipment in a residential area is likely to cause harmful interference; in which case, you are required to correct the interference at your expense.

IMPORTANT: Changes or modifications to an intentional or unintentional radiator not expressly approved by the party responsible for compliance could void the user’s authority to operate the equipment.


Canada

This device complies with Industry Canada license-exempt RSS standard(s). Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

Le présent appareil est conforme aux CNR d'Industrie Canada applicables aux appareils radio exempts de licence. L'exploitation est autorisée aux deux conditions suivantes : (1) l'appareil ne doit pas produire de brouillage, et (2) l'utilisateur de l'appareil doit accepter tout brouillage radioélectrique subi, même si le brouillage est susceptible d'en compromettre le fonctionnement.


Taiwan

經型式認證合格之低功率射頻電機，非經許可，公司、商號或使用者均不得擅自變

更頻率、加大功率或變更原設計之特性及功能。低功率射頻電機之使用不得影響飛

航安全及干擾合法通信；經發現有干擾現象時，應立即停用，並改善至無干擾時方

得繼續使用。前項合法通信，指依電信法規定作業之無線電通信。低功率射頻電機

須忍受合法通信或工業、科學及醫療用電波輻射性電機設備之干擾。


Japan

この装置は総務省の型式指定を受けています。"

(総務省指定番号は第AC-14019号です)

本製品は電波を使用したRFID 機器の読み取り・書き込み装置です。

そのため使用する用途・場所によっては、医療機器に影響を与える恐れがあります


Korea

이 기기는 업무용(A급) 전자파 적합기기로서 판매자 또는 사용자는 이 점을 주의하시길 바라며, 가정 외의 지역에서 사용하는 것을 목적으로 합니다.


Safety Messages (Review Carefully)

More:

Safety Messages – Unites States

Safety Messges - French

Safety Messages - Taiwan

Safety Messages - China


Safety Messages – Unites States

Symbol

Critical Instructions for Safety Purposes

Danger:

ISO Warning - General.png

Failure to follow these guidelines results in personal injury or death.

To prevent personal injury or death:

Reference the following safety messages before performing an operation.

Always remove the power cord prior to performing repair procedures, unless otherwise specified.

Ensure only qualified personnel perform these procedures.

Caution:

This device is electro statically sensitive. You may damage the device if exposing it to static electricity discharges.

To prevent damage:

Reference the following safety messages before performing an operation.

Observe all established Electrostatic Discharge (ESD) procedures while handling cables in or near the Circuit Board and Printhead Assemblies.

Always wear an appropriate personal grounding device.

Always remove the Ribbon and Cards from the Printer before making any repairs, unless otherwise specified.

Remove jewelry and thoroughly clean hands before working on the Printer.

Caution:

ISO Warning - Electricity.png

This symbol warns of an electrical hazard that could result in personal injury or death.

Caution:

ISO Warning - Electricity.png

For safety purposes, do not use Ethernet for a direct connection outside of the building.


Safety Messges - French

Symbole

Instructions critiques visant la Sécurité

Danger:

ISO Warning - General.png

Si ces directives ne sont pas suivies les résultats peuvent être des lésions corporelles ou la mort.

Pour éviter des lésions corporelles ou la mort:

· Rapportez-vous aux avis suivants de sécurité avant de procéder à une opération.

· Retirez toujours le câble d’alimentation avant d’effectuer des procédures de réparation, sauf spécification contraire.

· Assurez-vous qu’uniquement des personnes qualifiées réalisent des procédures.

Attention:

Ce dispositif est sensible à l’électricité statique. Il peut souffrir des dommages s’il est exposé à des décharges électrostatiques.

Pour éviter des dommages:

· Rapportez-vous aux messages suivants avant de procéder à une opération.

· Suivez toutes les procédures de Décharges Electrostatiques (ESD) en vigueur durant le maniement des câbles dans ou à proximité des Ensembles de Cartes de Circuit Imprimé et Tête d’Impression.

· Portez toujours un dispositif de mise à la terre personnelle appropriée.

· Retirez toujours le ruban et les Cartes de l’Imprimante avant d’effectuer toute réparation, sauf spécification contraire.

· Retirez tous bijoux et lavez soigneusement vos mains avant de travailler à l’Imprimante.

Attention:

ISO Warning - Electricity.png

Ce symbole est un avis de péril électrique passible de résulter en lésion corporelle ou mort.

Attention:

ISO Warning - Electricity.png

Pour des motifs de sécurité, n’utilisez pas Ethernet pour une connexion directe hors du bâtiment.


Safety Messages - Taiwan

繁體中文 射頻發射及安全指令 安全訊息（小心檢查）

標記 | 重要的安全事項說明
危險： ISO Warning - General.png | 未按照說明安裝可能造成人員傷亡。 在可能產生潛在安全問題的地方有警示標記。 （如左圖所示）。 為了避免人員傷害，在進行有此警示標記的操作前，請先參考安全資訊提示。 為了避免人員傷害，在沒有特別說明的情況下，修理前請關掉電源開關。
小心： | 此設備對靜電很敏感。如果受到靜電放電，設備會損壞。 在可能產生潛在靜電安全問題的地方有警示標記。 （如左圖所示）。 為了避免損壞設備，在進行有此警示標記的操作前，請先參考安全資訊提示。 為了避免損壞設備，在排放電路板和印刷頭聯合裝置裡面或附近的電線時，請注意觀察所有的靜電放電設備。 為了避免損壞設備，請隨時佩戴合適的接地裝置（比如：手腕上戴一個高品質的接地手腕帶以免受到可能的傷害）。 為了避免損壞設備，如果沒有特殊說明，在做任何修理前，請取下印表機上的色帶和卡。 為了避免損壞設備，在使用印表機之前，請摘下戒指和手上飾品，並仔細清洗手上的油脂。


Safety Messages - China

安全消息（请仔细阅读）

符号 | 涉及安全的重要过程
危险： ISO Warning - General.png | 如果不遵循这些安装指南进行操作，可能会导致重伤，甚至死亡。 可能引发安全问题的信息由警告符号（如左图所示）来表示。 为了确保人身安全，在执行前面带有此符号的操作之前，请先阅读下面的安全消息。 为了确保人身安全，除非另有规定，否则在执行维修过程前，始终应断开电源。
小心： | 此设备为静电敏感设备。如果暴露在静电电流下，可能会损坏设备。 可能引发静电安全问题的信息由警告符号（如左图所示）来表示。 为了防止设备或介质受损，在执行前面带有此符号的操作之前，请先阅读下面的安全消息。 为了防止设备或介质受损，请在处理电路板和打印头部件中或附近的电缆时，遵守所有规定的静电放电 (ESD) 过程。 为了防止设备或介质受损，请始终佩带适当的个人接地设备（例如，已接地避免出现潜在损坏的高质量腕带）。 为了防止设备或介质受损，除非另有规定，否则在执行任何维修过程前，始终应将色带和证卡与打印机分离。 为了防止设备或介质受损，在操作打印机前，请取下手指和手上的珠宝饰物，并将手上的油渍和污渍彻底清洗干净。
 | 仅适用于海拔2000m 以下地区安全使用 Use only at altitudes not more than 2000m above sea level.
 | 仅适用于非热带气候条件下安全使用
 | 环境保护(中国-RoHS) 环保使用期是基于本产品用于办公环境。 Environmental Protection Use Period is based on the product being used in an office environment.


Technical Specifications

Term

Function

Print Method

Dye Sublimation / Resin Thermal Transfer

Print resolution

300 dpi (11.8 dots/mm); continuous tone

Colors

Up to 16.7 million colors / 256 shades per pixel

Print Ribbon Options

Full-color with resin black and overlay panel, YMCKO* (500 prints)

Full-color half-panel with resin black and overlay panel, YMCKO*
(850 prints)

Full-color with two resin black panels and overlay panel, YMCKOK* (500 prints)

Full-color with fluorescing, two resin black panels and overlay panel, YMCFKO* (500 prints)

Full-color with fluorescing, two resin black panels and overlay panel, YMCFKOK* (400 prints)

Resin black and overlay panel, KO* (1250 prints)

Dye-sublimation black and overlay print, BO* (1250 prints)

Resin black (standard and premium) (3000 prints)

Resin green, blue, red, white (1000 prints)

Resin silver (2000 prints )

Resin gold (1000 prints)

Rewrite technology – No ribbon is required

* Indicates the ribbon type and the number of ribbon panels printed where Y=Yellow, M=Magenta, C=Cyan, K=Resin Black, O=Overlay

F=Fluorescing Resin

Print Speed

6 seconds per card (K*)

8 seconds per card (KO*)

16 seconds per card (YMCKO*)

24 seconds per card (YMCKOK*)

Print speed indicates an approximate batch print speed and is measured from the time a card feeds into the printer to the time it ejects from the printer.

Print speeds do not include encoding time or the time needed for the PC to process the image.

Process time is dependent on the size of the file, the CPU, amount of RAM and the amount of available resources at the time of the print.

* Indicates the ribbon type and the number of ribbon panels printed where Y=Yellow, M=Magenta, C=Cyan, K=Resin Black, O=Overlay, F=Fluorescing Resin

Card Size and Types Supported

CR-80 (3.375"L x 2.125"W / 85.6mmL x 54mmW)

CR-79 (3.313”L x 2.063”W / 84.1mmL x 52.4mmW

Accepted Standard Card Sizes

CR-80 edge-to-edge (3.36"L x 2.11"W / 85.3mmL x 53.7mmW)

CR-79 (3.3”L x 2.04”W / 83.8mmL x 51.8mmW)

Accepted Card Thickness

.009” - .040” / 9 mil – 40 mil / .229mm – 1.016mm

Accepted Card Types

PVC or polyester cards with polished PVC finish; monochrome resin required for 100% polyester cards; optical memory cards with PVC finish; rewrite

Input Hopper Card Capacity

Single hopper: 100 cards (.030” / .762.mm)

Dual hopper: 200 cards (.030” / .762 mm)

Output Hopper Card Capacity

100 cards (.030” / .762.mm)

Reject Hopper Card Capacity

100 cards (.030” / .762.mm)

Card Cleaning

Card cleaning roller integrated into the ribbon cartridge.

A new cleaning roller is included with each ribbon cartridge.

Printer Memory

32MB RAM

Operating Systems

Windows® XP / Vista™ (32 bit & 64 bit) / Server 2003 & 2008 / Windows® 7 (32 & 64 bit) / Windows® 8 (32 & 64 bit) / Linux®

Interface

USB 2.0 and Ethernet with internal print server

Operating Temperature

65 degrees to 80 degrees F / 18 degrees to 27 degrees C

Humidity

20-80% non-condensing

Weight

Single-Sided: 8 lbs. / 3.63 Kg; Dual-Sided: 10 lbs. / 4.54 Kg

Agency Listings

Safety: UL 60950-1, CSA C22.2 (60950-1), and CE; EMC; FCC Class A, CRC c1374, CE (EN 55022 Class A, EN 55024), CCC, BSMI, KCC

Supply Voltage

100-240 VAC, 1.6 A

Supply Frequency

50 Hz / 60 Hz

Warranty

Printer – Two years; Printhead – Two years, unlimited pass with UltraCard™

Encoding Options Supported

125kHz (HID Prox) reader

13.56 MHz (iCLASS, MIFARE, ISO 14443 A/B, ISO 15693) read/write encoder

Contact Smart Card Encoder reads from and writes to all ISO7816 1/2/3/4 memory and microprocessor smart cards (T=0, T=1) as well as synchronous cards.

ISO Magnetic Stripe Encoding, dual high- and low-coercivity, Tracks 1,2 and 3

Options

Single Wire Ethernet and USB 2.0 Interface for inline printing and encoding

Single wire Ethernet encoding is only available for iCLASS and Contact Smart Card encoding)

Dual-Sided Printing Module – Upgradable

Dual Input Card Hopper

Same-Side Input / Output Card Hopper – Upgradable

Smart Card Encoding (contact / contactless) – Upgradable

Magnetic Stripe Encoding – Upgradable

Printer Cleaning Kit

Term

Function

Software

FARGO Workbench Diagnosis Utility

Display

Graphical Display

Print Method

Dye Sublimation / Resin Thermal Transfer


Functional Specifications

This card printer utilizes two different, yet closely related printing technologies to achieve its remarkable direct-to-card print quality for dye-sublimation and resin thermal transfer.


Printer Components: Print Ribbons

The card printer utilizes both dye-sublimation and/or resin thermal transfer methods to print images directly onto blank cards. Because the dye-sublimation and the resin thermal transfer print methods each provide their own unique benefits, Print Ribbons are available in resin-only, dye-sublimation-only and combination dye-sublimation/resin versions.

To make it easier to remember which print ribbons are which, a letter code has been developed to indicate the type of ribbon panels found on each ribbon. This letter code is as follows:

= Dye-Sublimation Yellow Panel

= Dye-Sublimation Magenta Panel

= Dye-Sublimation Cyan Panel

= Resin Black Panel (Premium unless otherwise stated)

= Clear Protective Overlay Panel

= Fluorescing Panel

More:

Ribbon Types and Print Counts


Ribbon Types and Print Counts

The following table includes the ribbon types and typical print counts.

Ribbon | Print Count
YMCKO – Full Color/Resin Black/Overlay | 500
YMCKO Half Panel – Full Color (1/2)/Resin Black/Overlay | 850
YMCFKO - Full Color/UV Fluorescing/Resin Black/Overlay | 500
YMCKK - Full Color/2 Resin Black | 500
YMCKOK - Full Color/2 Resin Black/Overlay | 500
YMCFKOK - Full Color/UV Fluorescing/2 Resin Black/Overlay | 400
K – Standard Resin | 3000
K – Premium Resin | 3000
Colored Resin | 2000
KO - Premium Black Resin/Overlay | 1250
BO - Dye-Sub Black/Overlay | 1250
None – Rewritable | Supported


Printer Components: Blank Cards

Type

Description

Card Size

The Card Printer accepts standard CR-79 and CR-80 sized cards.

Card Surface

Suitable cards must have a polished PVC surface free of fingerprints, dust or any other types of embedded contaminants. In addition, cards must have a completely smooth, level surface in order for the printer to achieve consistent color coverage.

Certain types of proximity cards have an uneven surface that inhibits consistent color transfer.

Certain types of smart card chips are raised slightly above the card’s surface, which also results in poor color transfer.

UltraCard™ Brand Cards

The UltraCard™ product line, available exclusively as part of HID's Global's FARGO brand secure card issuance solutions, has a long standing reputation among dealers and end-Users for consistent quality in construction.

· In addition to blank stock, the UltraCard line is available in a variety of configurations for magnetic stripe, custom holograms and other additional anti-counterfeiting feature.

· UltraCard Premium is the preferred card for Direct-to-Card (DTC®) applications that require a higher quality card. The UltraCard Premium’s composite material construction provides for maximum durability, flexibility and card life, with optimal resolution print quality for lamination and fluorescent panel Ribbon printing applications.

· UltraCard PVC cards are medium-durability cards for a glossy, photo quality finish. These cards are manufactured to ensure clean, scratch-free cards for high-quality prints and extended printhead life.


Setup and Installation Procedures

This section describes the setup and installation for the DTC4500e Card Printer.

More:

Choosing a Good Location

Unpacking and Inspection

Installing the Print Ribbon Cartridge

Installing Blank Cards into the Input Card Hopper

Card Size Selection

Printer Power


Choosing a Good Location

The following guidelines help to ensure optimal printing performance:

Place the unit in a location with adequate air circulation to prevent internal heat buildup.

Use the printer's dimensions as a guideline for the minimum clearances to the unit.
Note: Allow for adequate clearance in front of the unit to accommodate the unit with its covers open.

Do not install unit near heat sources such as radiators or air ducts or in a place subject to direct sunlight, excessive dust, mechanical vibration or shock.

More:

About Moisture Condensation


About Moisture Condensation

If the unit is brought directly from a cold to a warm location or is placed in a very damp room, moisture may condense inside the unit. Should this occur, print quality may not be optimal.

Leave the unit unplugged in a warm, dry room for several hours before using to evaporate any moisture.

ISO Warning - Electricity.png

Caution: For safety purposes, Ethernet is not intended for a direct connection outside of the building.

Attention: Pour des raisons de sécurité, Ethernet n'est pas conçu pour une connexion directe à l'extérieur du bâtiment.


Unpacking and Inspection

While unpacking your Printer, inspect the carton to ensure that no damage has occurred during shipping. Make sure that all supplied accessories are included with your unit.

Check that the following items are included:

· Power Supply

· US/EU Power Cable

· USB cable (2.0)

· Software Installation CD

· Card Printer User Guide

· Warranty Statement, Compliancy Document


Installing the Print Ribbon Cartridge

FARGO Direct-to-Card Printers require highly specialized supplies to function properly.

The FARGO DTC4500e Card Printer uses a one piece, disposable ribbon cartridge system.

To maximize printer durability, reliability and printed card quality, you must use only FARGO-certified supplies.

Your FARGO warranty is void, where not prohibited by law, if you use supplies other than FARGO-certified supplies.

Printer cleaning is recommended with each ribbon change to ensure quality printed cards.

Resin-only print ribbons consist of a continuous roll of a single resin color. No protective overlay panel (O) is provided because resin images do not require the protection of an overlay.

Step Procedure

1 Pull open noted drawer.

2 Insert the print ribbon cartridge into the printer.

3 Close the front cover.


Installing Blank Cards into the Input Card Hopper

The FARGO DTC4500e Card Printer is capable of printing single feed cards and multiple feed cards (batch mode). To print a single feed card, remove all cards from the input card hopper, leave its door closed and place a card in the single feed card slot (which can be used repeatedly).

Step Procedure

1 Load the cards with the print side down and (if applicable) the magnetic strip up and towards the front of the printer.

Information: Do not run the cards with a contaminated, dull or uneven surface through the Printer.

Printing onto such cards may lead to poor print quality and can greatly reduce the life of the printhead.

Card types include PVC or PVC finish.

Cards eject into the output hopper or reject hopper.

Each input hopper holds 100 cards.

Certain types of smart card chips are raised slightly above the cards surface, which may result in poor color transfer. Design the card with white space surrounding the chip.

To print using single feed, remove all cards from the input card hopper, leave its door closed. Place a card in the single feed card slot (which can be used repeatedly).

2 Open the input card hopper door.

3 Press the card hopper load lever down until the card tray locks into place.

4 Load up to 100 cards into the hopper with the print side down.

If using cards with a magnetic stripe, the magnetic stripe should be loaded with the stripe up and to the front of the Printer.

5 Close the input card hopper door to release the lever to the printing position.


Card Size Selection

The printer uses standard size CR-70 and CR-80 cards.

Follow this procedure in the printer and in the printer driver to setup the card size.

Step Procedure

1 Open the front door and locate the slide bar.

2 If using the CR-79 card, push the slide bar to the LEFT.

3 If using the CR-80 card, push the slide bar to the RIGHT.

4 From the Driver Printing Preferences, select the correct card size.


Printer Power

To connect power to the printer, follow this procedure.
Note: Do not connect the printer’s USB cable until prompted during the printer driver installation.

Step Procedure

1 Plug the AC adapter power cable into the back of the printer.

2 Plug the wall power cable into the AC power adapter.

3 Plug the wall power cable into a standard 100-240VAC power outlet.

4 Press the printer’s power button to power on the printer.

Note: The printer powers down during the “sleep time” but automatically powers up when a print job is sent.


Print Driver Installation

This section describes the printer driver installation requirements and standard procedures. Requirements are listed below. The DTC4500e Print Driver supports the following:

· Windows Vista 32 bit with SP2

· Windows Vista 64 bit with SP2

· Windows XP 32 bit with SP3

· Windows Server 2003 (R1) 32 bit

· Windows Server 2008 (R1) 32 bit with SP2

· Windows Server 2008 (R1) 64 bit with SP2

· Windows Server 2008 R2

· Windows 7 32 bit and 64 bit

· Windows 8 32 bit and 64 bit

For more information on supported operating systems, please visit the HID Global support page.

More:

Driver Installation Instructions


Driver Installation Instructions

Start the installation process by inserting the Driver CD into the computer; then, follow the Installaware Wizard screen prompts.

Step Procedure

1 Select Install the Printer Driver to start the driver installation.

2 Select the FARGO Workbench Utility Program to install the Diagnostic program.

3 All versions of Windows require Administrator rights.

4 From the Printer & Faxes, select Printing Preferences to setup the printer driver after it has been installed.

5 Use the drop down arrows to select the correct options for each printing preference.


Printing Preferences

This section provides an overview of the Printing Preferences tabs.

More:

Card tab

Configuration (Toolbox)

Calibrate Laminator (Toolbox)

Calibrate Ribbon (Toolbox)

Clean Printer (Toolbox)

Advanced Settings (Toolbox)

Device Options Tab

Image Color Tab

Image Calibrate Tab

Magnetic Encoding Tab

Lamination Tab

Overlay / Print Area Tab

K Panel Resin

Defined Area

Printer Info


Card tab

The Card tab provides options that define the basic characteristics of a card - the size and orientation.

The Card tab also provides access to helpful utilities and information:

· Diagnostics

· Test Print

· ToolBox

· About

More:

Card Size

Orientation

Copies

Diagnostics

Test Print

Toolbox


Card Size

The Card Size area includes the following fields:

· Standard card size – Select CR-80 or CR-79.

· Measurement units – Select inches or mm (millimeters).

· Print Width – Displays width dimension of the card.

· Print Length – Displays length dimension of the card.

· Card Thickness (mil) – Select the card thickness in mils.


Orientation

Select Portrait for vertical orientation or Landscape for horizontal orientation.


Copies

Select the number of copies to print using Test Print.


Diagnostics

Click Diagnostics to access the Workbench 3 utility. See the Workbench 3 User Guide or Workbench 3 Help facility for more information.


Test Print

Click Test Print to send one or more self-test prints to the printer.


Toolbox

Click the Toolbox button for access to the Toolbox options.

· Configuration

· Calibrate Ribbon

· Clean Printer

· Advanced Settings


Configuration (Toolbox)

This tab is used to show the currently installed Optional Printer Features, to control Event Monitoring and to set the Printer Driver language and Printer Display language.

More:

Set Language


Set Language

To switch between languages, select the preferred language, select OK twice and then open the driver in the preferred language.


Calibrate Laminator (Toolbox)

The Calibrate Laminator tab provides information about Laminator Sensor Calibration.

To calibrate the laminator:

Step Procedure

1 Laminate a sample to raise the temperature to the Transfer Temperature displayed on the Lamination tab.

2 Remove the cartridges from the laminator and close the cover.

3 Click the Calibrate button.


Calibrate Ribbon (Toolbox)

The Calibrate button sends the Calibrate Ribbon command to printer.

Follow the procedure to setup the printer.

Step Procedure

1 Remove the ribbon cartridge from the printer.

2 Close the printer’s front cover.

3 Select the Calibrate Ribbon tab.

4 Click Calibrate.


Clean Printer (Toolbox)

The Clean Printer tab includes the Clean button.

Clean Button: Starts the cleaning routine.

Follow the instructions on the page for cleaning the printer.

More:

Safety Messages (Review Carefully)

Cleaning Kit

Printhead Cleaning

Cleaning the Platen and the Card Feed Rollers

Cleaning the Printer’s Exterior


Safety Messages (Review Carefully)

Symbol

Critical Instructions for Safety Purposes

Danger:

ISO Warning - General.png

Failure to follow these installation guidelines can result in death or serious injury.

Information that raises potential safety issues is indicated by a warning symbol (as shown to the left).

· To prevent personal injury, refer to the following safety messages before performing an operation preceded by this symbol.

· To prevent personal injury, always remove the power cord prior to performing repair procedures, unless otherwise specified.

· To prevent personal injury, make sure only qualified personnel perform these procedures.

Danger:

ISO Warning - General.png

Le non respect de ces consignes d'installation peut entraîner la mort ou des blessures graves.
L'information qui pose des problèmes de sécurité potentiels sont signalées par un symbole d'avertissement (comme illustré à gauche).

· Pour éviter toute blessure, consultez les consignes de sécurité suivantes avant d'effectuer une opération précédée par ce symbole.

· Pour éviter toute blessure, débranchez toujours le cordon d'alimentation avant d'effectuer les procédures de réparation, sauf indication contraire.

· Pour éviter toute blessure, assurez-vous que seul le personnel qualifié est chargé de ces procédures.

Caution:

ISO Warning - Electricity.png

This device is electrostatically sensitive. It may be damaged if exposed to static electricity discharges.

Information that raises potential electrostatic safety issues is indicated by a warning symbol (as shown to the left).

· To prevent equipment or media damage, refer to the following safety messages before performing an operation preceded by this symbol.

· To prevent equipment or media damage, observe all established Electrostatic Discharge (ESD) procedures while handling cables in or near the circuit board and printhead assemblies.

· To prevent equipment or media damage, always wear an appropriate personal grounding device (e.g., a high quality wrist strap grounded to avoid potential damage).

· To prevent equipment or media damage, always remove the Ribbon and Cards from the Printer before making any repairs, unless otherwise specified.

· To prevent equipment or media damage, take jewellery off of fingers and hands, as well as thoroughly clean hands to remove oil and debris before working on the printer.

Attention:

ISO Warning - Electricity.png

Ce dispositif est sensibles aux décharges électrostatiques . Il peut être endommagé s'il est exposé à des décharges d'électricité statique .
Informations qui soulève des questions de sécurité potentiels électrostatiques est indiqué par un symbole d'avertissement ( comme illustré à gauche ) .

· Pour éviter que l'équipement ou les dommages des médias, reportez-vous aux consignes de sécurité suivantes avant d'effectuer une opération précédée par ce symbole.

· Pour éviter que l'équipement ou des dommages médias, observer tous décharge établie électrostatique (ESD) des procédures lors de la manipulation des câbles à ou près de la carte de circuit imprimé et assemblées de la tête d'impression.

· Pour éviter que l'appareil ou un support endommagé, portez toujours un dispositif approprié de mise à la terre personnelle (par exemple , un bracelet de haute qualité à la terre pour éviter les dommages potentiels ).

· Pour éviter que l'appareil ou un support endommagé, retirez toujours le ruban et les cartes de l'imprimante avant d'effectuer des réparations , sauf indication contraire.

· Pour éviter que l'équipement ou les dommages des médias, prendre des bijoux hors de doigts et les mains , ainsi que les mains propres pour enlever l'huile et les débris avant de travailler sur l'imprimante .


Cleaning Kit

ESD: As with any electronic device, internal components of the printer, such as the printhead, may be damaged if exposed to static electrical discharges. To avoid potential damage, always wear an appropriate personal grounding device, such as a wrist strap (with integral resistor) connected to an ESD ground.

ESD: Comme avec tout appareil électronique, les composants internes de l'imprimante, telles que la tête d'impression, peuvent être endommagés s'ils sont exposés à des décharges d'électricité statique. Pour éviter les dommages potentiels, portez toujours un dispositif de mise à la terre individuelle approprié, comme un bracelet (avec résistance intégrale) relié à une masse de l'EDD.

This Cleaning Kit provides you with the specialized cleaning supplies and the required cleaning procedures for you to maintain your card printer/encoder. The following cleaning procedures will require less than 10 minutes.

Description | Supplies (Pictured)
Four (4) Printhead Cleaning Swabs are pre-moistened with 99.99% isopropyl alcohol for cleaning your printer’s printhead. |
Three (3) Alcohol Cards are premoistened with 99.99% isopropyl alcohol for cleaning your printer’s platen, and card feed rollers. |
Ten (10) Cleaning Cards are provided with adhesive backing for cleaning your printer’s platen and card feed rollers. |


Printhead Cleaning

ISO Warning - Electricity.png

Caution: Turn OFF the printer and unplug the power cord from the printer.

Attention: Éteignez l'imprimante et débranchez le cordon d'alimentation de l'imprimante.

Step Procedure

1 Remove the ribbon cartridge.

2 Open the printhead cleaning swabs. Break it to moisten the tip.

3 Swab the tip back and forth across the top of the printhead. Allow to dry thoroughly before sending a print job.


Cleaning the Platen and the Card Feed Rollers

Perform this procedure approximately every 1000 prints to maintain a consistent print quality.
Note: The card feed rollers move the card throughout the print process. Rollers should be kept clean to prevent card jams and card contamination. This cleaning process will ultimately lead to better print quality and extended printhead life.

Step Procedure

1 Open the printer’s front cover, remove the print ribbon and close the front cover.

Remove all the cards from the printer’s input card hopper.

2 Use the cleaning card from the cleaning kit and remove the adhesive backing from both sides of the card.

If your printer has a magnetic encoder installed, be sure to leave the small liner strip on top of the cleaning card in place.

This small strip is needed to protect the magnetic head from the adhesives on the cleaning card.

3 Insert the cleaning card into the single feed card slot until the card stops.

If your printer is equipped with a magnetic encoder, you must insert the cleaning card with the printed side up and with the small liner strip towards the front of the printer.

4 From your computer, open the printer driver and select Printing Preferences.

5 On the Card Tab, click Toolbox.

6 Select the Clean Printer tab.

7 Click Clean.

The printer pulls in the cleaning card. The printer performs the automated cleaning procedure.

This procedure is designed to thoroughly clean the platen and the card feed rollers inside the printer.


Cleaning the Printer’s Exterior

Clean the printer only with a microfiber cloth. Do not drip water into the printer. Dry thoroughly before printing.
Note: The printer has a durable casing that should retain its luster and appearance for many years.


Advanced Settings (Toolbox)

Use the Advanced Settings tab for adjusting the internal printer settings, which are customized for every printer at the factory and saved directly within the printer's memory.
Note: You can click the Restore Defaults button to restore the internal default settings.

Settings enable users to change the values for firmware settings by clicking on the Current column.

· Setting Column: Displays the name of the setting.

· Default Column: Displays the default value for the setting.

· Current Column: Displays the current value of the setting.

· Apply Button: Applies changed values.

· Restore Defaults Button: Restores the default values.

· Enable Mag Verify: Check this box to verify that the data is written to the tracks correctly.

More:

Overview of Advanced Settings


Overview of Advanced Settings

Setting

Description

Head Resistance

This is factory set. If the main board or the printhead is replaced then adjust this number.

Locate the printhead setting number on the bottom of the printhead.

The number reads R=XXXX.

Print Left of Form

Use this option to adjust the vertical position of the printed image on the card; so it appears centered.

Maximum Adjustment Range is +/- 127.

Each increment equals .01”.

Image Darkness

Use this option to set the overall darkness of the printed image by increasing or decreasing the amount of heat (used by the Printhead when printing).

Information: If the value is set too high, the Ribbon may jam or even break.

Print Top of Form

Use this option to adjust the length-wise or horizontal position of the printed image on the card (so it appears to be centered).

Information: If the negative value is set too high, the Print Ribbon may break.

Mag Top of Form

Use this option to shift the starting point where the Printer begins to encode the magnetic track data on the card’s Magnetic Stripe.

Information: If the negative value is set too high, the Printer may start encoding before the Magnetic Stripe reaches the encoding head.

Maximum adjustment range is +/- 80.

Each increment equals .01”.

Ribbon Print Tension

Use the Ribbon Tension option to increase or decreases the amount of tension (drag) on the Ribbon during printing.

Ribbon Calibrate Green

This is a calibration driven value and should not be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Resin Heat Adjust

Use this adjustment for Black premium resin text and barcodes if they appear faded, too light or too dark.

Maximum Adjustment Range is +/- 100.

Note: This control can be helpful for fine-tuning the transfer of resin text and bar codes.

Sleep Time

The Sleep Time setting adjusts the number of minutes of inactivity before the Printer enters a low power sleep state.

OLED Contrast

(Display Contrast)

Use this option to increase or decrease the contrast of the printer OLED (if applicable).

Ribbon Calibrate Blue

This setting is a calibration driven value and should not be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Cleaning Rate

Use this option to adjust the number of cards printed before the Printer displays a message indicating cleaning is needed.

The default value is 3000 cards.

Mag HI-Co Voltage Offset

This setting is a calibration driven value and should not be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Mag Lo-Co Voltage Offset

This setting is a calibration driven value and should not be adjusted.

Note: This is factory set and should not be changed unless directed by a technician..

Ribbon Green LED Level

This setting is a calibration driven value and should not be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Ribbon Blue LED Level

This setting is a calibration driven value and should not be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Erase Heat Offset

Adjust the Erase temperature for the rewriteable cards as needed.

Increase the Current Setting to cause more heat to be used in the erasing process.

OR

Decrease the Current Setting to cause less heat to be used in the erasing process.

Note: Erase Heat Offset provides user ability to control the Printhead heat level when the Erase Operation is performed. Appropriate heat levels should be applied for the proper erase process. This setting should be adjusted for proper erasure.

Write Heat Offset

Adjust the Write temperature for the rewriteable cards as needed.

Increase the Current Setting to cause more heat to be used in the printing process of a rewritable card.

OR

Decrease the Current Setting to cause less heat to be used in the printing process of a rewritable card.

Note: Write Heat Offset provides user capability to control the printhead heat level when the Write Operation is performed. Appropriate heat levels should be applied for the proper writing process.

Flipper Home Offset

This setting is a calibration driven value and should not be adjusted. If the Flipper unit is replaced and has not been calibrated this value may need to be adjusted.

Note: This is factory set and should not be changed unless directed by a technician..

Flipper Eject Height Offset

This setting is a calibration driven value and should not be adjusted. If the Flipper unit is replaced and has not been calibrated this value may need to be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Mag Super-Co Voltage Offset

This option changes the voltage going the magnetic head.

Note: This is factory set and should not be changed unless directed by a technician.

Mag Medium-Co Voltage Offset

This option changes the voltage going the magnetic head.

Note: This is factory set and should not be changed unless directed by a technician..

Head Home Offset

This setting is a calibration driven value and should not be adjusted. If the Printhead assembly is replaced then this value may need to be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Head Print Offset

This setting is a calibration driven value and should not be adjusted. If the printhead assembly is replaced then this value may need to be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Head Contact Offset

This setting is a calibration driven value and should not be adjusted. If the printhead assembly is replaced then this value may need to be adjusted.

Note: This is factory set and should not be changed unless directed by a technician.

Head Queue Offset

This setting is a calibration driven value and should not be adjusted. If the printhead assembly is replaced then this value may need to be adjusted.

Note: This is factory set and should not be changed unless directed by a technician..

Head Card Thickness Offset

Adjusts the card handling path to allow for variances in card thickness.

Head Smart Card Engage Offset

Adjusts the position of the print head to allow smart card encoder contact.

Head Mag Offset

Adjusts the printhead for magnetic encoding.

Overlay Heat Adjust

Adjusts the temperature setting for overlay film.

10 Mil Card Queue Offset

Adjusts the input queue for use with thick cards.

Erase Speed

Adjusts the speed of the erasure process.

Standard Resin Head Adjust

Use this adjustment for Black standard resin text and barcodes if they appear faded, too light or too dark.

Maximum Adjustment Range is +/- 100.

This control can be helpful for fine-tuning the transfer of resin text and bar codes.

Printhead Smart Cue Offset

Adjusts the card handling path to allow for variances in card thickness.


Device Options Tab

Click Device Options to display the Supplies, Dual Sided and Options areas.

Device Options - Options.png

More:

Supplies

Dual Sided

Options

Fluorescent Panels


Supplies

Click Automatically detect the installed Ribbon for every print job. to verify that the ribbon type selected matches the installed ribbon. The printer changes the ribbon type to the correct setting.

A dialog box opens and indicates that the current setting has changed or that the current ribbon type is correct.

More:

Ribbon Type


Ribbon Type

Use the Ribbon Type option to manually select the ribbon type.

Step Procedure

1 Deselect Automatically detect the installed Ribbon for every print job.

2 Click the drop-down button of the Ribbon Type field.

3 Select the preferred ribbon type. The available choices will vary, based on compatibility with your printer model. For rewritable cards, select None – Re-Writable.

Device Options_Ribbon Type.png


Dual Sided

Checkboxes provide the capability to select two-sided printing options.

Device Options_Dual Sided.png

More:

Print Both Sides

Split 1 Set of Ribbon Panels

Print Back Image on Front of Card

Print Back Side Only


Print Both Sides

Click to automatically print the front and back sides of the card.


Split 1 Set of Ribbon Panels

Click to automatically print the front and back sides of the card using one ribbon panel.


Print Back Image on Front of Card

Click to print the first page of a two-page print file on the card’s backside. This option can also be used to print black resin on a smart card’s chip side.
Note: The second page of the file is printed on the card’s front side.


Print Back Side Only

Click to print only on the card’s back side.

The Dual Sided area is grayed out when the printer is single-sided only.


Options

Checkboxes provide the capability to select additional print options.

Device Options_Options section.png

More:

Rotate Front 180 Degrees

Rotate Back 180 Degrees

Disable Printing

Write Only

Encrypt Job Data


Rotate Front 180 Degrees

Click to change the orientation of the first page of the card design to accommodate the location of a chip or RFID sensor.


Rotate Back 180 Degrees

Click to change the orientation of the second page of the card design to accommodate the location of a chip or RFID sensor.


Disable Printing

Click to prevent the printer from printing.


Write Only

Click to use rewritable cards. The default setup is for the printer to first erase the entire card and then write new information on the card. There is no option to select specific areas to erase. However, to print or erase a section, use the Overlay/Print Area tab. Select the specific area in the same manner as a print job with a color ribbon.

To erase many cards, use the FARGO Workbench Re-Writable Card Eraser option. It does not print. It only erases.
Note: No ribbon is used with rewritable cards. Do not load a ribbon into the printer when using this process. Printing on a rewritable card with a ribbon will ruin the card.

Device Options_Write Only.png


Encrypt Job Data

Click this option to encrypt information about the print job for enhanced security.


Fluorescent Panels

Fluorescent dye color is bright when black light is applied to it. The YMCFKO/YMCFKOK ribbon is an economical way to add a fully customizable, incremental level of security to your photo identification cards.

More:

Selecting the Fluorescent Panel Ribbon Type

Creating a Custom Fluorescent Image using the YMCFKO Ribbon

Configuring Fluorescent Data using the Application


Selecting the Fluorescent Panel Ribbon Type

This process allows you to configure the data that is printed with the fluorescent panel of an YMCFKO/YMCFKOK Ribbon.
Note: Any software program may be used to print the special florescent panel of the Ribbon to a card once the driver and Workbench are set up correctly.

These ribbons contain a yellow (Y), magenta (M), cyan (C), and resin black (K) panels to create a full color over-the-edge printing identification card. In addition, the ribbon contains a dye-based fluorescing panel (F) which will allow you to print a standard or one-to-one personalized fluorescing image that is completely invisible until exposed to ultraviolet light.

Check Invert F-Panel Image to create a negative of the fluorescent image. This option refers to the ability to cause light or white areas of the image to fluoresce and for dark colors to remain dark on the printed card when exposed to an ultraviolet light. By default, the dark areas of the image fluoresce on the card. Lighter or white areas have no dye applied.


Creating a Custom Fluorescent Image using the YMCFKO Ribbon

There are three methods used to accomplish the creation of a custom fluorescent image when using the YMCFKO Ribbon.

Printer Driver Method: The fluorescent panel image can be configured directly from the badge application software.
Note: You can now print a unique fluorescent image, such as the card holder’s picture on each card.

Asure ID Method: This method is described in the Asure ID Software User Guide. See the procedure relating to the Fluorescent Panel Ribbon. For more information about, please visit the HID Global support website.

Workbench Method: This method is described in the Workbench User Guide and the Help facility. See the User Guide on your CD. For Help, enter Workbench by clicking the Diagnostics button from the Card tab of the Printing Preferences page and select Help.


Configuring Fluorescent Data using the Application

This process creates a fluorescent image on your card using a simple text string command in your badge application.

Step Procedure

1 Creating Fluorescent Text: Create a new text box in your badge application.

2 Type the TEXT that you want to appear as fluorescent and put a ~T before the start of the text with no space after the ~T. The text will start on the card where the ~T begins.

3 Creating a Fluorescent Image: In a separate drawing program, create the image that you wish to fluoresce.

4 Create the IMAGE in the actual size that you want it to appear on the card, and save it as a Grayscale or 1 - bit bmp file on the root c:\ directory.

Do not put spaces in the file name.

5 Create a new text box in your badge application, and type ~I followed by the address of your image (see Display A below). The top left of your image will start at the top left of your text box.

6 Set up the printer driver preferences.

7 Set the Ribbon for YMCFKO in the Printing Preferences.
Note: The Automatically detect the installed Ribbon for every print job button may also be used.

8 Check Invert F-Panel Image to create a negative of the fluorescent image.

This refers to the ability to cause light or white areas of the image to fluoresce and dark colors to remain dark on the printed card when exposed to a UV light.

This was requested because the fluorescent dye color is bright when black light is applied to it.

By default, the dark areas of the image will fluoresce on the card and the lighter or white areas will have no dye applied.
Note: This may improve the look of the person’s image if used for the Logo.

9 Printer will print the fluorescent BMP IMAGE at the ~I position on the card. Printer will print the fluorescent TEXT at the ~T position on the card.


Image Color Tab

Use the Image Color tab to improve the quality of the image on the card. Image Color includes two areas, Image Quality and Heat.

More:

Image Quality

Heat

Default

Advanced Settings


Image Quality

The Image Quality area includes two fields, Color Matching and Resin Dither.

More:

Color Matching

Resin Dither


Color Matching

Three options are available:

· None – Select:

o If interested in print speed rather than print color

o If color correcting an image that has been previously printed, or

o If using third-party color matching software

· System Color Management – Select to perform color correction through a complex color-matching algorithm.
Note: This option shifts colors so they more closely match how they appear on screen.

· Algebraic – Select to use the Algebraic color-matching algorithm.


Resin Dither

Select the appropriate dither method according to the type of image to be printed. Graphics include images such as drawings, clipart and logos. Photos include images such as photographs and photo-quality images. This option affects objects printed with a resin-only ribbon.


Heat

The Heat area includes sliders for adjusting the temperature when printing with various types of ribbons.

More:

Dye-Sub Intensity (YMC)

Resin Heat, Front (K)

Resin Heat, Back (K)

Overlay Heat (O)


Dye-Sub Intensity (YMC)

Move the slider to the left to use less heat in the printing process, resulting in a lighter print. Move the slider to the right to use more heat, resulting in a darker print.
Note: This slide only affects those images printed with dye-sublimation ribbon panels (YMC).


Resin Heat, Front (K)

Move the slider to the left to use less heat in the printing process, resulting in a lighter or less saturated print. Move the slider to the right to use more heat, resulting in a darker or more saturated print.
Note: This control can be helpful for fine-tuning the sharpness of resin text and bar codes.


Resin Heat, Back (K)

Move the slider to the left to use less heat in the printing process, resulting in a lighter or less saturated print. Move the slider to the right to use more heat, resulting in a darker or more saturated print.


Overlay Heat (O)

Move the slider to the left to use less heat in the printing process. Move the slider to the right to use more heat.


Default

Click the Default button to return all options to their factory settings.


Advanced Settings

Click the Advanced Settings button to display the Advanced Image Color window.

The Advanced Image Color window includes the Image Quality and Balance areas.

Advance image color.png

More:

Image Quality

Balance

Default


Image Quality

Three options are available:

Sharpness – Move the slider to the right to sharpen the image. Move the slider to the left to decrease sharpness.

Contrast – Move the slider to the right to increase contrast in the image. Move the slider to the left to decrease contrast.

Gamma – Move the slider to the right to increase gamma in the image. Move the slider to the left to decrease gamma.


Balance

Three options are available:

Yellow Balance – Move the slider to the right to increase the amount of yellow in the image. Move the slider to the left to decrease the amount of yellow.

Magenta Balance – Move the slider to the right to increase the amount of magenta in the image. Move the slider to the left to decrease the amount of magenta.

Cyan Balance – Move the slider to the right to increase the amount of yellow in the cyan. Move the slider to the left to decrease the amount of cyan.


Image Calibrate Tab

Use the Image Calibrate tab to control the position of the printable area in relation to the card.

Use the Vertical and Horizontal image position controls to adjust the position of the overall print area to be precisely centered on a card. The maximum value for the Vertical and Horizontal adjustments is ±100 pixels (10 pixels = about .03%, .8mm).

More:

Vertical

Horizontal


Vertical

Use the Vertical adjustment to move the image toward the rear of the printer, if the adjustment is a positive number. Enter a negative number to move the image toward the front of the printer.


Horizontal

Use the Horizontal adjustment to move the image toward the card output side of the printer, if the adjustment is a positive number. Enter a negative number to move the image toward the input side of the printer.


Magnetic Encoding Tab

Select the Magnetic Encoding tab to display options for controlling the Magnetic Stripe encoding process. You can use these options only if the printer has an optional Magnetic Stripe Encoding Module installed.

The Magnetic Encoding tab includes two areas, Encoding Options and Magnetic Track Options.

More:

Encoding Options

Magnetic Track Options


Encoding Options

Two encoding modes are available, ISO Encoding and Custom Encoding or Raw Binary Encoding Mode.

More:

ISO Encoding

Custom Encoding or Raw Binary Encoding Mode


ISO Encoding

You can change the encoding mode and coercivity setting or modify the ISO standards for Tracks 1, 2 and 3. This can be done by correctly modifying these Magnetic Encoding options.

Window Tab

Procedure

If you select ISO Encoding, you send down a formatted set of characters.

This selection activates the track tabs. However, all functions on the Track tabs are inactive or gray and display ISO defaults, which are the defaults listed for each track below. The Shift Data Left check box remains unchecked and inactive.

If you select Custom Encoding, all options are active.

The Default is ISO Encoding.
Note: The defaults are the same as the ISO Encoding defaults.

All functions on the Magnetic Track Options tabs are active.

If you select Raw Binary Encoding, you send down a raw binary string rather than a formatted set of characters.

The Coercivity dropdown function is active and the Shift Data Left checkbox is not active.

All functions on the Magnetic Track Options tabs are inactive except for Bit Density.

If you select JIS II Encoding, specific standards are used.

This selection disables all the Magnetic Track Options tabs. It also disables the Coercivity dropdown function and Shift Data Left checkbox option.

The default Coercivity is 600 Oe.

Select the Coercivity option (Oersted) that matches the card type.

High Coercivity 4000 Oersted

FARGO’s High Coercivity UltraCard IIIs are 2750 Oersted

Medium Coercivity=600 Oersted

Low Coercivity = 300 Oersted

Select this option to shift the recorded magnetic data to the left-hand side of the card's Magnetic Stripe.

This is useful in situations that require cards to be readable with insert type readers.

Select the Magnetic Track Selection option to specify which track is to be configured through the Magnetic Track Options.

This applies if the application being used requires customization of the standard ISO encoding process.


Custom Encoding or Raw Binary Encoding Mode

You can change the Magnetic Track options for Tracks 1, 2 and 3 when using the Raw Binary Encoding mode or Custom Encoding mode. These options are not available for ISO or JIS II
encoding.

Window TAB

Procedure

For Raw Binary Encoding mode, select 4 Bits to change the bits per character to 4 BPC.
Note: This is the default for Track 1.

For Custom Encoding mode, select 5 Bits to change the bits per character to 5 BPC.
Note: This is the default for Tracks 2 and 3.

For Custom Encoding mode, select 7 Bits to change the bits per character to 7 BPC.
Note: This is the default for Track 1.

For Raw Binary Encoding mode, select 8 Bits to change the bits per character to 8 BPC.
Note: This 8-bit setting is the default for all tracks 2 and 3.

Select NULL to change the ASCII Offset to NULL.

Select SPACE to change the ASCII Offset to SPACE.
Note: This is the default for Track 1.

Select ZERO to change the ASCII Offset to ZERO.
Note: This is the default for Tracks 2 and 3.

Select 75 BPI to change the bits per inch to 75 BPI.
Note: This is the default for Track 2.

Select 128 BPI to change the bits per inch to 128 BPI.

Select 210 BPI to change the bits per inch to 210 BPI.
Note: This is the default for Tracks 1 and 3.

Select Custom BPI, which enables the custom BPI text box.
Note: The lower limit is 75 and upper limit is 210.

Select No LRC to change the LRC Generation to none.

Select Even Parity to change the LRC Generation to Even Parity.
Note: This is the default for all tracks.

Select Odd Parity to change the LRC Generation to Odd Parity.

Select No Parity to change the Character Parity to none.

Select Even Parity to change the Character Parity to Even Parity.

Select Odd Parity to change the Character Parity to Odd Parity.
Note: This is the default for all tracks.

Reverse Bit Order is used to reverse the character bits and is used for the encryption of data in specific programs

Add Leading Zeros is used to add a set number of leading zeros to the magnetic string in order to move the starting point of the encoded data in specific programs for encryption of data.


Magnetic Track Options

The Magnetic Encoding Module encodes onto tracks in accordance with an ISO 7811-2 Magnetic Stripe. For track locations, review the display below. Tabs are available on the Magnetic Encoding tab with options for encoding data on each track.

More:

Reviewing the ISO Track Locations

Reviewing the Sample String

Sending the Track Data


FARGO DTC4500e Card Printer User Guide > Printing Preferences > Magnetic Encoding Tab > Magnetic Track Options
Reviewing the ISO Track Locations


Reviewing the Sample String

Track 1: ~1%JULIEANDERSON^1234567890?

Track 2: ~2;1234567890987654321?

Track 3: ~3;1234567890987654321?

Track | Start Sentinel | End Sentinel | Field Separator | Valid Characters | Maximum Number of Characters
Track 1 | % | ? | ^ | ASCII 32-95 (See Table 1) | 78
Track 2 | ; | ? | = | ASCII 48-63 (See Table 1) | 39
Track 3 | ; | ? | = | ASCII 48-63 (See Table 1) | 106


Sending the Track Data

Magnetic track data is sent in the form of text strings from the application software to the printer driver.

In order for the Printer Driver to differentiate between Magnetic Track data and the rest of the printable objects, specific characters must be added to the magnetic data to be encoded.

These specify the data that is to be encoded, the tracks to encode and mark the start and stop of the data string. In some cases, these specific characters are automatically added to the string of track data by ID software applications.

In most cases, the user must carefully add these characters to the string of Magnetic Track data. If these characters are not added to the track data, the text intended for the Magnetic Track will appear as printed text on the card. To avoid this, track information must be entered as described below.

When entering track data, the ~ (tilde) character is entered first, followed by the track number (1, 2 or 3) on which the data should encode. The data to be encoded follows the track number.

The first character of this data string must be the track's specific Start Sentinel (SS) and the last character must be the specific End Sentinel (ES).

The characters or data in between the SS and ES can include all of the valid characters specific to each track.

The number of these characters, however, is limited by each track's maximum character capacity.

When segmenting track data, the appropriate Field Separator (FS) must be used. The table below shows the SS, ES, FS and the valid characters defined for each track.

Table 1: Reviewing the ASCII Code and Character Table

ASCII Code | Character | ASCII Code | Character | ASCII Code | Character
32 | space | 54 | 6 | 78 | N
33 | ! | 55 | 7 | 79 | O
34 |  | 56 | 8 | 76 | L
35 | # | 57 | 9 | 77 | M
36 | $ | 58 | : | 80 | P
37 | % | 59 | ; | 81 | Q
38 | & | 60 | < | 82 | R
39 | ' | 61 | = | 83 | S
40 | ( | 62 | > | 84 | T
41 | ) | 63 | ? | 85 | U
42 | * | 64 | @ | 86 | V
43 | + | 65 | A | 87 | W
44 | ' | 66 | B | 88 | X
45 | - | 67 | C | 89 | Y
46 | . | 68 | D | 90 | Z
47 | / | 69 | E | 91 | [
48 | 0 | 70 | F | 92 | \
49 | 1 | 71 | G | 93 | ]
50 | 2 | 72 | H | 94 | ^
51 | 3 | 73 | I | 95 | _
52 | 4 | 74 | J |  |
53 | 5 | 75 | K |  |


Lamination Tab

Use the Lamination tab to control the position of the PolyGuard Overlaminate.

More:

Lamination Position

Lamination Speed

Lamination Side

Lamination Type

Automatically detect installed Laminate for every print job.


Lamination Position

To adjust the lamination position, click on the Horizontal adjustment arrows. The value can range from 0 to ±100 pixels (10 pixels is about 03.8mm). To move the overlaminate more toward the card output side of the printer, enter a positive number. To move the overlaminate more toward the card input side of the printer, enter a negative number. The default value is 0.


Lamination Speed

Adjust the Transfer Dwell Time to control the Lamination Dwell Time or through-put speed of a card in seconds per inch and with the Lamination Temperature. The default Transfer Dwell Time is 2.0 seconds per inch. The maximum limit is 4.9 seconds per inch. The minimum limit is 0.8 seconds per inch.


Lamination Side

Selections include:

· No Lamination

· Front

· Back

· Both


Lamination Type

The laminate type can be specified for one or two cartridges, depending on cartridge availability.

The type of laminate affects the temperature required for lamination. You can adjust the temperature by moving the slider.


Automatically detect installed Laminate for every print job.

Select this option to automatically detect the installed laminate. To automatically set the lamination dwell time and transfer temperature, click the Default button.


Overlay / Print Area Tab

Use the Overlay / Print Area tab to control and customize where the Overlay (O) panel and/or the print area appear on the card. By default, this option is set to print and overlay the entire card.

The orientation of the card display area is determined by the orientation specified in your template.

For additional information, see Appendix A.

More:

Defining an Overlay or Print Area

Deleting a Defined Area

Overlay / Print Area

Security Options


Defining an Overlay or Print Area

To define an overlay or print area:

Step Procedure

1 Click the Front or Back radio button to specify the side of the card to apply the area definition.

2 Click the drop down button in the Overlay / Print Area field and select the option that serves your purpose:

Full Card – Select this option to overlay and/or print the entire card.

Defined Area(s) – Select this option to overlay and/or print only in the selected and defined area(s).

Undefined Area(s) – Select this option to overlay and/or print in the space outside the selected and defined area.

Omit Smart Chip Area – Select this option to overlay and/or print only in the space outside the standard location of a smart chip.

Omit Mag Strip Area – Select this option to overlay and/or print only in the space outside the standard location of an ISO-standard magnetic stripe.

Omit Signature Area – Select this option to overlay and/or print only in the space outside the standard location of a signature panel.

3 When you select an option, a default blacked area appears on the card design area grid.

4 Click and drag to enlarge the area and move it to the preferred location on the card. The size and coordinates of the area update in the number fields using the units you specify, inches or mm.


Deleting a Defined Area

Step Procedure

1 Use the Defined Area arrows to select the area.

2 Click the Delete button.


Overlay / Print Area

The Overlay / Print Area box includes several options:

· Defined Area

· For Print and Overlay

· For Overlay Only

· For Print Only (No Overlay)

More:

Defined Area

For Print and Overlay

For Overlay Only

For Print Only (No Overlay)


Defined Area

To define multiple areas, increase the count in the Defined Area field and repeat the overlay or print area definition steps.


For Print and Overlay

This option applies the defined area to both the print and overlay processes.


For Overlay Only

The defined are applies only to the overlay process. The entire card prints and only the overlay is affected.


For Print Only (No Overlay)

The defined are applies only to the print process. Overlay is disabled.


Security Options

The Security Options area includes the following options.

More:

Visual Security Solutions

Verimark

HoloMark


Visual Security Solutions

Use this field to enable and select a visual security option. The drop down list is selectable only on the Front side and is not an option for the back side of a card. The default value for all cards is No Visual Security.

When one of the options is selected, the Overlay/Print Area feature is disabled and the security options become selectable.

This field presents options based on the orientation of the card in the template.

Landscape designs offer:

A – Upper Left

B – Upper Right

C – Lower Left

D – Lower Right

Portrait designs offer:

E – Upper Left

F – Upper Right

G – Lower Left

H – Lower Right


Verimark

This option is reserved for future use.


HoloMark

Use this option for hologram security.


K Panel Resin

Use this tab to control where the resin black (K) Panel of a full-color ribbon is printed. If a ribbon without a K resin panel is installed in your printer, these options are grayed out and unavailable.

The orientation of the card display area is determined by the orientation specified in your template.

The K Panel Resin tab includes the Print All Black with K Panel area and options to Print YMC under K or Print K Only.

More:

Print All Black with K Panel

Print YMC under K

Print K Only


Print All Black with K Panel

This area includes three options:

· Full Card

· Defined Area(s)

· Undefined Area(s)

More:

Full Card

Defined Area(s)

Undefined Area(s)


Full Card

Select this option to print the resin black (K) panel for all black found within all areas of the image.


Defined Area(s)

Select this option to overlay and/or print only in the selected and define area(s).


Undefined Area(s)

Select this option to overlay and/or print in the space outside the selected and defined area.


Print YMC under K

Select Print YMC under K to print all black in the designated areas with the yellow (Y), magenta (M) and cyan (C) ribbon panels directly beneath the resin black (K) panel. This combination provides a gradual transition between the resin black text or bar code.


Print K Only

Select Print K Only to print using the resin black (K) panel onto a white background to maximize the sharpness of printed text and bar codes.


Defined Area

The Defined Area option can be used with the K Panel Resin or the Overlay / Print Area tabs to define one or more specific areas.

In the samples, the defined area is indicated by the dashed outline.

Defined Area ID Cards.png

Method for Defining a Single Area

Step Procedure

1 On the Overlay / Print Area or K Panel Resin tab, select Defined Area(s).

2 Print a card and look at it in the same orientation as when it exits the printer.

3 Measure the total size of the area and enter the dimensions into the dimension boxes.

4 Measure from the lower-left corner of the card to the lower-left corner of the defined area and enter the values into the X and Y boxes.

Method for Defining Multiple Areas

Step Procedure

1 On the Overlay / Print Area or K Panel Resin tab, select Defined Area(s).

2 Print a card with a defined area and look at it in the same orientation as when it exits the printer.

3 Measure the defined area location based on the printed card.

4 To define another area, click the Defined Area up-arrow.

5 Use the Defined Area arrows to navigate back and forth from area to area.


Printer Info

Use the options on this tab to view information about the medias installed on the printer:

· Ribbon Type

· Reorder Number

· Card Count

· Printer Serial #

· Firmware Version


System Overview - Troubleshooting

Knowing the sequence of the printer operation helps when troubleshooting the printer. Troubleshooting utilizes the printer error buttons, error messages and printer-specific tools.

More:

Sequence of Operations


Sequence of Operations

Step Process

1 File information is received from the PC.

2 Printer compares the installed ribbon type stored in memory with the ribbon type command that was sent from the printer. If the ribbon type does not match, the Pause button (on the right) flashes.

3 The print stepper motor engages.

4 The card feed sensor detects the leading edge of the card and the headlift stepper engages to disengage the input lever.

5 The card feeds through for the alignment pass.

6 The card feed stepper motor engages to queue card for magnetic encoding (if applicable).

7 The encoded data is written to the card (if applicable).

8 The magnetic encoder verifies while the stepper reverses the card (if applicable).

9 The print ribbon drive engages (if not already at the yellow panel).

10 The print ribbon sensor looks for the yellow panel.
Note: The print ribbon encoder detects the number of revolutions required to use an entire color panel.

11 The print stepper motor engages.

12 The card feed sensor detects the leading edge of card.

13 The print stepper motor queues card to the middle of the platen roller. All stop.

14 The print headlift motor engages to the print position.

15 The print cover sensor checks for closed state.

16 The print stepper motor engages.

17 The ribbon drive motor engages.

18 The image data is burned by the printhead until the image data is depleted. All Stop.

19 The thermistor engages the printhead cooling fan to maintain proper operating temperature.

20 The headlift motor engages to the queue position.

21 The print stepper motor engages.

22 The print ribbon drive engages.

23 After ribbon advances a few encoder clicks, assume the ribbon is free of card. All stop.

24 Repeat Steps 9 through 22 for the appropriate number of color/overlay Panels.

25 Either the card is ejected from the singled-sided printer or the card feed stepper engages to queue the card for the flipper table for the dual-sided printer.

26 All stop.


Troubleshooting

More:

Printer Error Buttons


Printer Error Buttons

The DTC4500e uses both button messages and message display.

All Printers have two (2) buttons:

ON/OFF

Pause

The display message system appears as a graphical message, for example:

More:

Printer Error button and on-screen messages

Error Messages

Troubleshooting with the Error Message Table

Printer-Specific Tools


Printer Error button and on-screen messages

Step Procedure

1 The ON/OFF ( [image] ) button is blue when the printer is ON. When the printer enters the Sleep mode, the button LED is dimmed but still ON.

2 The Pause ( [image]) button illuminates blue when the printer is capable of accepting a print job and is not in an error state.

This button LED will continue to stay on while the printer prints as long as there is no error.

This button LED will also be dimmed when the printer goes into Sleep mode.

3 When an error occurs, the Pause ( [image]) button no longer illuminates blue but blinks red.

4 Press the ON/OFF ( [image] ) button when printer is in an error state to cause the action to be cancelled.
Note: If no other error occurs, the Pause button illuminates as blue.

5 Press the Pause ( [image]) button when printer is in an error state to cause the printer to retry. Note: The button illuminates as blue and retries the failed action.

When downloading an upgrade file, both buttons are blue and blink.

6 If a language (other than English) is currently selected, you can press and hold the Pause
( [image]) button during the power-up sequence to change the language back to English.

7 If no printer display is available, press or hold the buttons to access some internal tests.

To print a card with the Printer Settings, press the Pause ( [image]) button and hold for 4+ seconds when the printer is ready and idle.

To print the Alignment or the Self Test, press and hold the Pause ( [image] ) button during the power-up sequence.


Error Messages

When an error occurs in the printer, the PC shows the error message on screen with solutions.

The display blinks in the location requiring attention. Locations can include the printer, input hopper, magnetic encoder, flipper, card path, ribbon, and data/communication device error.

Each table uses a 3-column presentation to display a specific or printer error message, its cause and its solution.

This format allows the troubleshooter to identify the error and its cause, and then perform the procedure provided in the solution column.

This standard mode of identifying the problem and its solution should provide an efficient method of troubleshooting this printer

If you encounter problems beyond the capabilities of this error message table, you should contact Technical Support.

Example of an error message:

Error Message | Cause | Solution
# 81 Unable to Feed | The printer is unable to feed a card from the input card hopper. | Check the following, then press the Pause button to continue. Verify the card thickness setting is set to the thickness of your cards. Verify the Cleaning roller is properly installed on the Ribbon Cartridge. Check for card slippage. If necessary, run the Printer cleaning routine. Verify that your cards are within the accepted card size range. Verify the cards are not sticking together.


Troubleshooting with the Error Message Table

Error Message | Cause | Solution
Error Message | Cause | Solution
# 2 Head Move Error | The printhead lift has malfunctioned. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 8 Head Sensor Error | The printhead temperature sensor is not functioning or is not connected properly. Or, the printhead is not cooling properly. | Reset the printer and try again. If the problem persists, call for technical assistance.
# 9 Reboot Required | An unspecified system error has been detected by the printer firmware. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 25 Ribbon not Installed | No ribbon is installed in the printer. | Install a ribbon and retry.
# 30 Mag Verify Error | Magnetic encoding verification has failed. | Try encoding with a different card. Verify cards have the magnetic stripe. Replace the magnetic encoding module.
# 31 No Mag Module | The printer is not configured with the encoder data type that you are trying to send. | Ensure that no encoding data is being sent with the print job and reprint the card. Install a magnetic encoding module.
# 38 # 39 # 40 EEPROM Corrupt EEPROM Read Error | EEPROM is restored with factory default values. | If changes were made in the Advanced Settings tab in the printer driver, click the Default button to reset these numbers. Reset the printer and try again. If this problem persists, call for technical assistance.
# 44 Flipper Jam/ Home Error | A card has become jammed in the printer’s flipper table. The flipper failed to position properly while aligning a card or flipping a card. | Clear any cards in the flipper table using the buttons to move the card out. Resume printing. The flipper table should be level when the printer is powered up. If the flipper Table is at an angle, open the card output door and manually level it. Then cycle the printer power to reset. Reset the printer and retry. If problem persists call for technical assistance.
# 45 No Flip Module installed | Request to print on 2nd side of card, but no flipper is installed. | If a Flipper Module is present, ensure that the Print Both Sides option in the printer driver is set correctly. Install a flipper module.
# 60 Laminator Calibration Fail | LED calibration error occurred. | Try again.
# 64 # 65 # 66 Reboot Required | Unspecified system error detected by the printer firmware. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 67 General | Utility command does not exist. | Verify the command and reenter.
# 68 Card in Printer | A card is jammed in the print station or card flipping area of the Printer. | Clear the jam and press the Pause button.
# 70 Multiple Feed | Multiple cards were fed into the printer. | Verify the card thickness is set to the thickness of your cards, then press the Pause button. Check for card slippage. If necessary, run the printer cleaning routine Verify the cleaning roller is properly installed on the ribbon cartridge. Verify the cards are not sticking together.
# 81 Unable to Feed | The printer is unable to feed a card from the input card hopper. | Check the following, then press the Pause button to continue. Verify the card thickness setting is set to the thickness of your cards. Verify the Cleaning roller is properly installed on the Ribbon Cartridge. Check for card slippage. If necessary, run the Printer cleaning routine. Verify that your cards are within the perimeters accepted card size range. Verify the cards are not sticking together.
# 82 Mag Jam | A card is jammed magnetic station | Clear any cards in the magnetic station using the buttons to move the card out. Press the Pause button to continue.
# 91 Ribbon Out | The print ribbon has run out. | Install a new ribbon. Press the Pause button to continue or the ON/OFF button to cancel.
# 93 Wrong Ribbon | The print ribbon installed in the printer does not match the ribbon type selected in the printer driver. | Change either the installed print ribbon or the ribbon type selected in the printer driver. Press the Pause button to continue or the ON/OFF button to cancel.
# 97 Ribbon Search Error | The ribbon is not able to find the next panel correctly. Check for jams/breaks. | Recalibrate the ribbon sensor. If broken, repair by taping the ribbon back on to the take- up core. Replace the ribbon. Press the Pause button to continue or the ON/OFF button to cancel.
# 99 Ribbon Error | The print ribbon has either broken or jammed. | If jammed, clear the jam. If broken, repair by taping the ribbon back on to the take- up core. Press the Pause button to continue or the ON/OFF button to cancel.
# 100 Ribbon RFID Error | There is no ribbon or the ribbon tag information is corrupted or incorrect. | Verify the printer driver settings for correct Ribbon. Try a new ribbon and continue. Press the ON/OFF button to cancel.
# 102 # 103 # 104 #3 Headlift Error | This is a problem with the printhead Lift. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 106 Job Data Error | The print data sent to the printer is corrupt or has been interrupted. | Check the interface cable. Select the ON/OFF button to cancel this print job and then resend the job.
# 107 Printing Error | An error was detected during printing. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 109 # 113 Ribbon Release Error | The printer cannot locate the next ribbon panel in order to release the ribbon from the card. | Ensure that the ribbon is not stuck to the card. Replace the ribbon. Recalibrate the ribbon sensor. If the ribbon is broken, repair by taping the ribbon back onto the take- up core and manually advance to the next panel. Press the Pause button to continue.
# 110 Card Jam/Align error | A card is jammed in the print station or card flipping area of the printer. | Clear the jam. Press the Pause button to continue.
# 111 Head Loading | An unrecoverable error has occurred during printing. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 112 Card Jam/Align error | A card is jammed in the print station or card flipping area of the Printer. | Clear the jam. Press the Pause button to continue.
# 128 # 170 Calibrate Ribbon | The print ribbon sensor is out of calibration or has failed. | Calibrate the ribbon sensor. Check for material blocking sensor and try again.
# 129 General | Utility command input error has occurred. | Verify the command and reenter.
# 131 Flipper Jam/Home Error | A card has become jammed in the printer’s flipper table. The flipper failed to position properly while aligning a card or flipping a card. | Clear any cards in the flipper table, using the buttons to move the card out. Resume printing. Reset the printer and retry. If problem persists call for technical assistance.
# 136 Secure Guard Print Disabled | Printing is disabled by SecureGuard until a password is received. | Reset the printer and retry. If the problem persists, call for technical assistance.
# 139 Please Remove Ribbon | Ribbon needs to be removed. | Reset the printer and retry. If problem persists, call for technical assistance.
# 144 EEPROM Corrupt EEPROM Read Error | EEPROM restored with factory default values. | If changes were made in the Advanced Setting tab in the printer driver, click the Default button to reset these numbers. Reset the printer and try again. If this problem persists, call for technical assistance.
# 202 Encoder Not Installed | You are trying to send encoding data, but the Printer is not configured with this Encoder type. iCLASS, Prox, Mifare, SmartCard | Ensure that no encoding data is being sent with the print job and reprint the card. Install an encoding module.
# 266 Calibration Failed | Laminator is too cold to calibrate. | Reboot the printer or perform a lamination sample.
# 286 General | Not used. |
# 303 Job Too Large for Multiple Copies | Job is too big. | Send a smaller job.
# 306 Laminator Clean Fail | Laminator clean cycle failed. | Try again.
# 2 Head Move Error | The printhead lift has malfunctioned. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 8 Head Sensor Error | The printhead temperature sensor is not functioning or is not connected properly. Or, the printhead is not cooling properly. | Reset the printer and try again. If the problem persists, call for technical assistance.
# 9 Reboot Required | An unspecified system error has been detected by the printer firmware. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 25 Ribbon not Installed | No ribbon is installed in the printer. | Install a ribbon and retry.
# 30 Mag Verify Error | Magnetic encoding verification has failed. | Try encoding with a different card. Verify cards have the magnetic stripe. Replace the magnetic encoding module.
# 31 No Mag Module | The printer is not configured with the encoder data type that you are trying to send. | Ensure that no encoding data is being sent with the print job and reprint the card. Install a magnetic encoding module.
# 38 # 39 # 40 EEPROM Corrupt EEPROM Read Error | EEPROM is restored with factory default values. | If changes were made in the Advanced Settings tab in the printer driver, click the Default button to reset these numbers. Reset the printer and try again. If this problem persists, call for technical assistance.
# 44 Flipper Jam/ Home Error | A card has become jammed in the printer’s flipper table. The flipper failed to position properly while aligning a card or flipping a card. | Clear any cards in the flipper table using the buttons to move the card out. Resume printing. The flipper table should be level when the printer is powered up. If the flipper Table is at an angle, open the card output door and manually level it. Then cycle the printer power to reset. Reset the printer and retry. If problem persists call for technical assistance.
# 45 No Flip Module installed | Request to print on 2nd side of card, but no flipper is installed. | If a Flipper Module is present, ensure that the Print Both Sides option in the printer driver is set correctly. Install a flipper module.
# 64 # 65 # 66 Reboot Required | Unspecified system error detected by the printer firmware. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 68 Card in Printer | A card is jammed in the print station or card flipping area of the Printer. | Clear the jam and press the Pause button.
# 70 Multiple Feed | Multiple cards were fed into the printer. | Verify the card thickness is set to the thickness of your cards, then press the Pause button. Check for card slippage. If necessary, run the printer cleaning routine Verify the cleaning roller is properly installed on the ribbon cartridge. Verify the cards are not sticking together.
# 81 Unable to Feed | The printer is unable to feed a card from the input card hopper. | Check the following, then press the Pause button to continue. Verify the card thickness setting is set to the thickness of your cards. Verify the Cleaning roller is properly installed on the Ribbon Cartridge. Check for card slippage. If necessary, run the Printer cleaning routine. Verify that your cards are within the perimeters accepted card size range. Verify the cards are not sticking together.
# 82 Mag Jam | A card is jammed magnetic station | Clear any cards in the magnetic station using the buttons to move the card out. Press the Pause button to continue.
# 91 Ribbon Out | The print ribbon has run out. | Install a new ribbon. Press the Pause button to continue or the ON/OFF button to cancel.
# 93 Wrong Ribbon | The print ribbon installed in the printer does not match the ribbon type selected in the printer driver. | Change either the installed print ribbon or the ribbon type selected in the printer driver. Press the Pause button to continue or the ON/OFF button to cancel.
# 97 Ribbon Search Error | The ribbon is not able to find the next panel correctly. Check for jams/breaks. | Recalibrate the ribbon sensor. If broken, repair by taping the ribbon back on to the take- up core. Replace the ribbon. Press the Pause button to continue or the ON/OFF button to cancel.
# 99 Ribbon Error | The print ribbon has either broken or jammed. | If jammed, clear the jam. If broken, repair by taping the ribbon back on to the take- up core. Press the Pause button to continue or the ON/OFF button to cancel.
# 100 Ribbon RFID Error | There is no ribbon or the ribbon tag information is corrupted or incorrect. | Verify the printer driver settings for correct Ribbon. Try a new ribbon and continue. Press the ON/OFF button to cancel.
# 102 # 103 # 104 #3 Headlift Error | This is a problem with the printhead Lift. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 106 Job Data Error | The print data sent to the printer is corrupt or has been interrupted. | Check the interface cable. Select the ON/OFF button to cancel this print job and then resend the job.
# 107 Printing Error | An error was detected during printing. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 109 # 113 Ribbon Release Error | The printer cannot locate the next ribbon panel in order to release the ribbon from the card. | Ensure that the ribbon is not stuck to the card. Replace the ribbon. Recalibrate the ribbon sensor. If the ribbon is broken, repair by taping the ribbon back onto the take- up core and manually advance to the next panel. Press the Pause button to continue.
# 110 Card Jam/Align error | A card is jammed in the print station or card flipping area of the printer. | Clear the jam. Press the Pause button to continue.
# 111 Head Loading | An unrecoverable error has occurred during printing. | Reset the printer and try again. If this problem persists, call for technical assistance.
# 112 Card Jam/Align error | A card is jammed in the print station or card flipping area of the Printer. | Clear the jam. Press the Pause button to continue.
# 128 # 170 Calibrate Ribbon | The print ribbon sensor is out of calibration or has failed. | Calibrate the ribbon sensor. Check for material blocking sensor and try again.
# 131 Flipper Jam/Home Error | A card has become jammed in the printer’s flipper table. The flipper failed to position properly while aligning a card or flipping a card. | Clear any cards in the flipper table, using the buttons to move the card out. Resume printing. Reset the printer and retry. If problem persists call for technical assistance.
# 136 Secure Guard Print Disabled | Printing is disabled by SecureGuard until a password is received. | Reset the printer and retry. If the problem persists, call for technical assistance.
# 139 Please Remove Ribbon | Ribbon needs to be removed. | Reset the printer and retry. If problem persists, call for technical assistance.
# 144 EEPROM Corrupt EEPROM Read Error | EEPROM restored with factory default values. | If changes were made in the Advanced Setting tab in the printer driver, click the Default button to reset these numbers. Reset the printer and try again. If this problem persists, call for technical assistance.
#202 Encoder not installed | You are trying to send encoding data, but the Printer is not configured with this Encoder type. iCLASS, Prox, Mifare, SmartCard | Ensure that no encoding data is being sent with the print job and reprint the card. Install an encoding module.


Printer-Specific Tools

The status icons are as follows:

This icon indicates that the print ribbon supply is low and will require replacement soon. The entire ribbon cartridge must be replaced.

This icon indicates that the printer needs to be cleaned.

This icon is only displayed for printers with an attached dual-input card hopper and indicates that the top input hopper is currently selected.

This icon is only displayed for printers with an attached dual-input card hopper and indicates that the bottom input hopper is currently selected.

Press the [image] button to scroll through the details of the printer and perform the action.

Press the [image] button to select the option.

When [image] is selected, use the left down arrow [image] to scroll through the Info, Test Prints, and Languages and Exit.

Use the corner arrow [image] to run that option.

The curved arrow [image] will return to the first screen.

More:

Additional Printer Specific Tools


Additional Printer Specific Tools
Label | Description
INFO | Printer Type Firmware Version IP Address Flipper Lamination Magnetics E-Card Password Card count
TEST PRINTS | Color Photo: Select this choice to print a color card to test communication and integrity. Alignment: Select this choice to print a card used to align the print image on the card. Settings: Select this choice to print a card with the Advanced settings. Resin: Select this choice to print a RESIN test card. Rewritable: Select this choice to ERASE the Rewritable card. Magnetic: Select this choice to test Magnetic encoding. (Hi-Co only) Lamination: Select this choice to laminate a test card.
Hopper Select | Select the hopper to input cards. Applies to dual-hopper printers.
Toolbox | Clean Printer: Select this choice to run the clean printer routine. Clean Laminator: Select this choice to run the clean laminator routine. Calibrate Mag: Select this choice to calibrate the Magnetic Sensor. Calibrate Rib Sensor: Select this choice to calibrate the ribbon sensor. Network: Select this to choice configure network options
Language | Language: Select this choice to change the Printer Displayed Language.
Exit | Exit: Select this choice to exit the Printer Tool options.


Firmware Upgrades

More:

Upgrade Information


Upgrade Information

To upgrade the printer’s firmware, perform the following steps:

1. Run the FARGO Workbench Printer Utility.

2. If running FARGO Workbench Version 3 or greater:

a. Choose the Update Manager Workbench Utility.

b. Select the printer(s) you wish to update.

c. Click on the Select Firmware file… radio button to locate or enter this latest firmware file
(FRW-00373_DTC100_v2.3.3.20.frm).

d. Search for the firmware file or enter its name then click Open.

e. Click on the Begin Updating Firmware button to send the file to the printer(s).

3. If running a FARGO Workbench release prior to Version 3:

a. Choose the Application Menu at the upper left and select Upgrade Firmware.

b. Enter the firmware file name or press the Browse button to find and select this latest firmware file
(FRW-00373_DTC100_v2.3.3.20.frm).

c. Click the OK button to send the file to the printer(s).

4. Restart the printer if it does not restart automatically.


Technical Support

This section provides you with an efficient, step-by-step procedure to be used when contacting HID Global Technical Support, as needed, for this card printer.

Contact the HID Global Technical Support Group by phone at (866)607-7339 Ext #6 or by fax at (952) 946-8492 for additional technical assistance.

OR

Contact HID Technical Support.

· Position a phone near the printer and computer so the Technician can help to troubleshoot the printer.

· Please have a self-test and a sample card ready when calling HID Technical Support.

More:

Reading the Serial Numbers on a FARGO Printer


Reading the Serial Numbers on a FARGO Printer

You can determine when your card printer was manufactured by reading directly from the serial number (affixed to your card printer).

Example: Serial Number B2050028 (2012)

B2050028: The first two digits in the serial number indicate the year the printer was built (e.g., the digits B2 indicate the year 2012).

B2050028: The third and fourth digits in the serial number indicate the week the printer was built (e.g., the digits 05 indicate week 5 of that year).

B2050028: The last four digits indicate the sequence number for the numeric order in which the printers were built.